Subject: New Reply Received - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 14 Feb 2021 08:53:43 +0000 (UTC)

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">I donot have a collection slip never have I gotten one <div dir="auto">I provided you with the number of the aramex courier man who collected it from me along with the dates in my previous mail.</div>
<div dir="auto">What more can I do? </div>
<div dir="auto">I've returned tens of items to this date never have I gotten one </div>
<div dir="auto">Thanks </div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 14 Feb 2021, 11:59 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">​Hi Iqra,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>​</div>
<div dir="ltr">We are sorry for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We checked and see that we have processed the refund of amount AED 76.5 for 3 items which we received in your my credit wallet.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We request you to please share the tracking receipt or tracking number for the fourth item which is provided by the collection team at the time of collection as we checked and see that as per tracking status update collection team has updated that you do not have item to return.<br><br>Looking forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2058446